Actualité
logo%20ffcc

Final Fantasy VII Crisis Core : on a réussi à se le procurer avant sa sortie

par
Source: MaGiXieN

Hier, nous avons réussi à mettre la main sur la version française de Final Fantasy VII : Crisis Core. Encore mieux, nous avons mis la main sur le fameux petit artbook collector normalement pas prévu pour la France et nous savons maintenant quel est le firmware minimum pour pouvoir y jouer.


Après le match décevant de la France contre l'Italie, un bon FFVII

Final Fantasy VII : Crisis Core de Square Enix est distribué en France par Ubisoft va donc être officiellement vendu dans notre cher pays dès demain matin. Grâce à quelques relations intimes dans le berrichon du côté de chez Swan nous avons mis la main dessus, dès hier soir et c'est un pur bonheur.


Le set parfait du fan de Final Fantasy VII


L'UMD est en version VF pour les textes et les voix en anglais.


Voici deux images incluses dans l'artbook. Jaloux ?

Ce fameux artbook est, en fait, disponible pour ceux qui ont fait des réservations mais en très, très, très petite quantité et pas forcement dans toutes les enseignes. Soyez vraiment dans les premiers à aller chercher vos réservations... &u moins vous aurez peut-être une chance d'en avoir un.

Quel firmware pour ce jeu ?

Le firmware minimum pour faire tourner ce jeu est le 3.95. Ainsi, pour ceux qui sont en Custom firmware, il faudra passer par le Custom Firmware 3.95 GEN ou faire un ISO à partir de son UMD et le patcher.

Voici les images du début du jeu :


Il vient de voir la news sur la sortie du 4.00


Il en pleure de désespoir...


Il n'y a effectivement que cela comme possibilité pour obliger Sony a faire mieux...


Pas vraiment en fait. On attend maintenant le 5.0 pour espérer du mieux...

Commentez ou lisez les commentaires sur cette news en cliquant ICI
Mots-clés

Commenter 145 commentaires

overload
Ah moi j'ai reçu un mail disant que je pouvait venir le chercher des demain. Malheureusement je pourrais pas y aller avant samedi, j'aurai pas l'artbook sniff.
Dites, y'a une soluce de prevu comme celle de FFXII (edition collector franchement magnifique)
Signaler Citer
Aldjinn
Il n'y a effectivement que cela comme possibilité pour obliger Sony a faire mieux...

+1

Pas vraiment en fait. On attend maintenant le 5.0 pour espérer du mieux...

:lol:

Je ne suis pas Fan de FF VII mais bon il a l'air pas mal...
Et bravo pour "l'avant premiere" ;) !
Signaler Citer
Avatar de l’utilisateur
Eric de Brocart
cereal95 a écrit:Pas compris l'histoire de patch.
Je suis en 3.90M33 et pour y jouer faut que je dump + patch?

Quid de ce patch et où le trouver?

Vivement demain... à vos tirelires



Il faut hexa-éditer le param.sfo et changer la chaine de caractère 3.95 en 3.70 par exemple.
Signaler Citer
Avatar de l’utilisateur
Jonyjack
cereal95 a écrit:Pas compris l'histoire de patch.
Je suis en 3.90M33 et pour y jouer faut que je dump + patch?

Quid de ce patch et où le trouver?

Vivement demain... à vos tirelires

il faut modifier le param.sfo du jeu pour accpeter un firmware plus bas

vous en avez de la chance pour vous l'être procuré plus tôt
personnellement je l'ai commandé, mais entre temps je me suis mis sur FFVII donc ça va le faire :wink:
Signaler Citer